
@media screen and (max-width: 992px) {

    .header-content-container {
        width: 90%;
        margin: auto;
    }

    .epidemix-button {
        margin: 50px auto;
    }

    .main-home-page-content {
        margin: 10% 5%;
    }

    .row.thinner-columns > * {
        width: 100%;
    }

    .arrow_box {
        margin: 0 auto 40px auto;
    }

    .promo-block {
        margin: 0 auto 10% auto;
    }

    footer {
        margin-top: 0;
        padding: 5% 5%;
    }

    footer .tac {
        text-align: center;
        margin-top: 20px;
    }

    .header-img {
        max-width: 90%;
        float: none;
    }

    .people-container {
        text-align: center;
    }

    .people-img {
        margin-bottom: 20px;
        width: 80%;
    }

    .people-org-img {
        position: inherit;
        margin-top: 10px;
        max-width: 80%;
    }

    #epi-contact-logo {
        width: 70%;
    }

    .people-text {
        height: auto;
    }

    .people-text p {
        margin-bottom: 0;
    }

    p.epidemix-smalltext {
        margin-bottom: 5px;
    }

    #epidemix-ref-paper {
        margin-top: 10px;
    }

    .header-logo-right {
        float: none;
    }
    
    .header-logo-right .header-img {
        max-width: 90%;
        max-height: 50px;
    }

    .links-container {
        margin: 10px 0;
    }

    .header-right-vc {
        display: block;
    }

    #home-header {
        display: flex;
        flex-direction: row;
    }

    .links-container > div.row {
        margin: auto;
    }

    #home-header :nth-child(2) {order: 1}
    #home-header :nth-child(3) {order: 2}

    #header .links-container:nth-child(1) {order: 1}
    #header .links-container:nth-child(2) {order: 3}
    #header .links-container:nth-child(3) {order: 2}

    .footer-content {
        width: 100%;
        text-align: center;
        margin: auto;
    }

    .footer-content .epidemix-smalltext {
        margin: auto;
    }

    #epi-footer-block {
        margin-left: 0;
    }

    footer img {
        margin-bottom: 0;
    }

    .footer-img-row {
        width: 50%;
        margin: auto;
    }

    .footer-img-row .offset-left {
        padding-left: 15px;
    }

    .footer-img-row a {
        margin: auto
    }

    .header-content-container .epidemix-h4, .header-content-container {
        margin-bottom: 0;
    }

    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: block;
    }

    #epi-logo-home-mobile {
        padding: 12px;
    }
}

/* iPad sizes */
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .links-container > div.row {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header-right-vc {
        display: flex;
    }

    .header-logo-right.row {
        display: flex;
        align-items: center;
        flex-direction: row !important;
    }

    .mobile-hide {
        display: flex;
    }

    .mobile-show {
        display: none;
    }

    #home-header .links-container:nth-child(1) {order: 1}
    #home-header .links-container:nth-child(3) {order: 2}
    #home-header :nth-child(4) {order: 3}

    #header .links-container:nth-child(1) {order: 1}
    #header .links-container:nth-child(2) {order: 2}
    #header .links-container:nth-child(3) {order: 3}


    .footer-content {
        width: 50%;
        text-align: center;
        margin: auto;
    }

    .footer-content .epidemix-smalltext {
        margin: 0 0 5px 0;
    }

    #epi-footer-block {
        margin-left: 0;
    }

    footer img {
        margin-bottom: 0;
    }

    .footer-img-row {
        width: auto;
        margin: auto;
    }

    .footer-img-row .offset-left {
        padding-left: 0;
    }

    .footer-img-row a {
        margin: auto
    }

    footer .tac {
        text-align: right;
    }

    #epi-footer-block {
        margin-top: 0;
    }

    #epi-footer-logo-link {
        margin: 0 0 10px 0;
    }

    .links-container .header-img-col {
        padding: 0;
    }

    .link-container {
        max-width: 100%;
    }
}

/* IE 10+ hack*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   
}

@media screen and (max-width: 1200px) {
    .header-home-page-content {
        text-align: center;
        padding: 10% 5%;
    }
}
